/*
MOD 645 - TERRA LIVE MUSIC STUDIO: SEND YOUR QUESTION
*/
.mod-645-terralive-music-send-your-question { width:626px; }
.ttl-tlm-studio { background:url('../../_img/logo-terralivemusic-studio.jpg') no-repeat; }
.mod-645-terralive-music-send-your-question h1 { height:22px; margin-bottom:11px; }
.mod-645-terralive-music-send-your-question div { margin-top:16px; }
.mod-645-terralive-music-send-your-question  p,
.mod-645-terralive-music-send-your-question  label { font-size:12px; line-height:14px; color:#474139; }
.mod-645-terralive-music-send-your-question  a p { padding-top:16px; }
.mod-645-terralive-music-send-your-question label { width:195px; font-weight:bold; float:left; margin-right:16px; }
.mod-645-terralive-music-send-your-question textarea{ width:303px; height:133px; padding-left:6px; float:right; border:1px solid #978E81; resize:none; }
.mod-645-terralive-music-send-your-question .box-question { height:133px; }
.mod-645-terralive-music-send-your-question .field{ width:303px; height:19px; padding-left:6px; border:1px solid #978E81; }
.mod-645-terralive-music-send-your-question .btn-send { width:53px; margin:0 0 17px 211px; }
.mod-645-terralive-music-send-your-question .box-file-input{ background:url(../_img/btn-send-file.png) no-repeat 100% 1px; height:20px; width:301px; float:left; margin:0px; }
.mod-645-terralive-music-send-your-question .box-file-input:hover{ background:url(../_img/btn-send-file-hover.png) no-repeat 100% 1px; }
.mod-645-terralive-music-send-your-question .box-file-input .field-file { line-height: 18px; cursor: pointer; float: right; opacity: 0; -moz-opacity: 0.0; filter: alpha(opacity=00); }
.mod-645-terralive-music-send-your-question .mask-file-input{ height:19px; position:absolute; margin-top:0; }
.mod-645-terralive-music-send-your-question .mask-file-input .field-file-mask{ background:none; width: 200px; height:18px; margin-left: 6px; border: none; cursor:default; float: left; }
